Slackware-14.0 ChangeLog (2013-12-05)

Thu Dec 5 22:20:36 UTC 2013

  • patches/packages/hplip-3.12.9-i486-4_slack14.0.txz
    This update disables the automatic upgrade feature which can be easily
    fooled into downloading an arbitrary binary and executing it. This
    issue affects only Slackware 14.0 (earlier versions do not have the
    feature, and newer ones had already disabled it).
    For more information, see:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-6427
    (* Security fix *)
  • news/2013/12/05/slackware-14.0-changelog.txt
  • Last modified: 3 years ago
  • by Giuseppe Di Terlizzi